{
  "DISCOVER_NAV" : "Kiemelt beépülő modulok",
  "BROWSE_NAV" : "Összes beépülő modul",
  "MANAGE_NAV" : "Beépülő modulok kezelése",
  "PLUGINS" : "Beépülő modulok",
  "EXCHANGE_HEADER" : "Elérhető az Adobe Exchange-en is",
  "PLUGIN_DISABLE" : "Letiltás",
  "PLUGIN_UNINSTALL" : "Eltávolítás",
  "BUTTON_LEARN_MORE" : "További információ",
  "BUTTON_GET" : "Keresés",
  "BUTTON_GET_TRIAL" : "Próbaverzió indítása",
  "BUTTON_EXPLORE_PRO" : "A Pro verzió megismerése",
  "BUTTON_INSTALL_PRO" : "Pro verzió telepítése",
  "BUTTON_BUY" : "Vásárlás",
  "BUTTON_ENABLE" : "Engedélyezés",
  "BUTTON_INSTALL" : "Telepítés",
  "BUTTON_INSTALL_TRIAL" : "Próbaverzió telepítése",
  "BUTTON_UPDATE" : "Frissítés",
  "BUTTON_INSTALLED" : "Telepítve",
  "BUTTON_NOT_COMPATIBLE" : "Nem kompatibilis",
  "BUTTON_TRY" : "Kipróbálás",
  "BUTTON_TRY_INSTALL" : "Próbaverzió telepítése",
  "BUTTON_TRY_INSTALLED" : "Próbaverzió telepítve",
  "TOOLTIP_NOT_COMPATIBLE" : "Nincs kompatibilis alkalmazás telepítve ezen az eszközön",
  "INSTALL_RESPECTIVE_APP" : "Kérjük, telepítse a megfelelő alkalmazást a bővítmény kompatibilitásának biztosításához.",
  "TOOLTIP_NOT_COMPATIBLE_PLUGIN" : "Az alkalmazások telepített verziói nem kompatibilisek ezzel a beépülő modullal.",
  "TOOLTIP_NOT_COMPATIBLE_UPDATE" : "Az alkalmazások telepített verziói nem kompatibilisek ezzel a frissítéssel.",
  "TOOLTIP_DISABLE_TRY" : "Ön már megszerezte a beépülő modul fizetős verzióját.",
  "LOCAL" : "Helyileg telepítve",
  "STAFF_PICK" : "Személyzet által kiválasztva",
  "NEW" : "Új",
  "BETA" : "Béta",
  "UPDATED" : "Nemrégiben frissített",
  "LOCAL_BADGE_TOOLTIP" : "A beépülő modulnak ez a verziója csak ezen az eszközön van telepítve",
  "NOT_ENOUGH_RATINGS" : "Nincs elég értékelés",
  "PLUGIN_CARD_FREE_STAR" : "Ingyenes*",
  "FREE_STAR_TOOLTIP" : "A beépülő modul licencet vagy előfizetést igényelhet",
  "PLUGIN_CARD_FREE" : "Ingyenes",
  "TOOLTIP_DISABLE_UPDATE" : "A beépülő modul használata előtt frissítenie kell a beépülő modult",
  "ACQUIRING_IN_PROGRESS" : "Beépülő modul beszerzése...",
  "BUYING_IN_PROGRESS" : "Beépülő modul megvásárlása...",
  "INSTALL_IN_PROGRESS" : "Beépülő modul telepítése...",
  "ENABLE_IN_PROGRESS" : "Beépülő modul engedélyezése...",
  "DISABLE_IN_PROGRESS" : "Beépülő modul letiltása...",
  "UNINSTALL_IN_PROGRESS" : "Beépülő modul eltávolítása...",
  "UPDATE_IN_PROGRESS" : "Beépülő modul frissítése...",
  "COMPATIBLE_WITH" : "Kompatibilis a következővel: {productName}",
  "PLUGIN_SIZE_IN_BYTES" : "Bájt",
  "PLUGIN_SIZE_IN_KB" : "KB",
  "PLUGIN_SIZE_IN_MB" : "MB",
  "PLUGIN_VERSION" : "{version} verzió",
  "SUPPORTED_LANGUAGES_EN_TEXT" : "Angol",
  "SUPPORTED_LANGUAGES_TEXT" : "{langCount, plural, one {Angol és {langCount} másik nyelv} other {Angol és {langCount} másik nyelv}}",
  "SUPPORTED_TWO_LANGUAGES_TEXT" : "Angol és {languageName}",
  "HELP_AND_SUPPORT_TEXT" : "SÚGÓ ÉS TÁMOGATÁS",
  "REQUIRES_THIRD_PARTY_ACCOUNT" : "Fiók létrehozását igényli a fejlesztőnél",
  "REQUIRES_PAID_THIRD_PARTY_ACCOUNT" : "Fizetést igényel a fejlesztőnek",
  "REQUIRES_ANOTHER_APPLICATION" : "További alkalmazást igényel",
  "REQUIRES_MACOS_APPLICATION" : "További macOS alkalmazást igényel",
  "REQUIRES_WINDOWS_APPLICATION" : "További Windows alkalmazást igényel",
  "PLUGIN_DETAILS_COPY_LABEL" : "Hivatkozás másolása megosztáshoz",
  "PLUGIN_DETAILS_TERMS_OF_USE" : "Használati feltételek",
  "PLUGIN_DETAILS_PRIVACY_POLICY" : "Adatvédelmi szabályzat",
  "PLUGIN_DETAILS_REPORT_ABUSE" : "Visszaélés jelentése",
  "PLUGIN_DETAILS_GET_SUPPORT" : "Szerezzen támogatást",
  "PLUGIN_DETAILS_DEVELOPER_WEBSITE" : "Webhely",
  "PUBLISHER" : "KIADÓ",
  "EMAIL" : "E-mail",
  "TELEPHONE" : "Telefon",
  "ADDRESS" : "Cím",
  "TRADER_INFORMATION" : "Kereskedői információ",
  "TRIAL_INFO" : "Próbaverzió információk",
  "REPORT_ABUSE_MAIL_SUBJECT" : "Visszaélés jelentése UXP bővítménnyel kapcsolatban",
  "REPORT_ABUSE_MAIL_BODY" : "Beépülő modul azonosító: {pluginId}\n\nBeépülő modul neve: {pluginName}\n\nMilyen jellegű problémája van ezzel a bővítménnyel? (Kérjük, válasszon egyet az alábbi listából, és törölje a többit)\n\nRágalmazás\nSértő tartalom\nSzexuális tartalom\nVédjegybitorlás\nRasszista vagy gyűlöletkeltő tartalom\nMás\n\nKérjük, részletezze a problémát:",
  "PDP_CATEGORIES" : "KATEGÓRIÁK",
  "PDP_TAGS" : "CÍMKÉK",
  "SHOW_MORE" : "továbbiak megjelenítése",
  "LANGUAGES_DIALOG_TEXT" : "Nyelvek",
  "BUTTON_DONE" : "Kész",
  "SERVER_ERROR_HEAD" : "Hiba történt.",
  "SERVER_ERROR_MESSAGE" : "Ha az oldal újratöltése nem oldja meg a problémát, kérjük, forduljon az ügyfélszolgálathoz segítségért.",
  "NO_INTERNET_CONNECTION_HEAD" : "Nincs internetkapcsolat",
  "NO_INTERNET_CONNECTION_MESSAGE" : "A beépülő moduljait kapcsolat nélkül is kezelheti. A teljes böngészési élményhez kérjük, csatlakozzon az internethez.",
  "RELOAD_PAGE" : "Oldal újratöltése",
  "GET_HELP" : "Segítség kérése",
  "UNINSTALL_SUCCESSFUL" : "{pluginName} beépülő modul eltávolítva.",
  "UNINSTALL_FAILURE" : "Nem sikerült eltávolítani a beépülő modult, kérjük, próbálja meg újra. Hibakód {errCode}.",
  "COPY_LINK_CLIPBOARD_SUCCESS" : "Vágólapra másolva.",
  "COPY_LINK_CLIPBOARD_FAILED" : "Hiba történt a vágólapra másolás közben.",
  "ACQUISITION_SUCCESFUL" : "{pluginName} beépülő modul megszerezve.",
  "ACQUISITION_FAIL" : "Nem sikerült lekérni a beépülő modult, kérjük, próbálja meg újra.",
  "NO_INTERNET_CONNECTION" : "Megszakadt a kapcsolat. Ellenőrizze az internetkapcsolatát.",
  "PLUGIN_DESCRIPTION_MORE_FROM_DEVELOPER" : "TOVÁBBI BEÉPÜLŐ MODULOK ETTŐL A FEJLESZTŐTŐL {length}",
  "MORE_FROM_DEVELOPER" : "{length} további bővítmény ettől a fejlesztőtől",
  "TOOLTIP_MIN_VERSION_ONLY" : "{productName} verzió {productMinVersion} vagy újabb",
  "TOOLTIP_MIN_MAX_VERSION" : "{productName} verziók {productMinVersion} – {productMaxVersion}",
  "TOOLTIP_MIN_MAX_VERSION_SAME" : "{productName} verzió {productMinVersion}",
  "DISABLE_SUCCESSFUL" : "{pluginName} beépülő modul letiltva.",
  "DISABLE_FAILURE" : "Nem sikerült letiltani a beépülő modult, kérjük, próbálja újra. Hibakód {errCode}.",
  "FREE_STAR_MESSAGE" : "Díjmentes, feltételekhez kötött. Fizetést igényel a kiadónak",
  "PLUGIN_DESCRIPTION_INFO" : "INFORMÁCIÓ",
  "PLUGIN_DESCRIPTION_WHATS_NEW" : "ÚJDONSÁGOK",
  "BACK_BUTTON_MESSAGE" : "Vissza",
  "All_PLUGINS_TITLE" : "Összes beépülő modul",
  "MANAGE_PLUGINS_TITLE" : "Beépülő modulok kezelése",
  "CONSENT_OK" : "OK",
  "CONSENT_CLOSE" : "Bezárás",
  "CONSENT_CANCEL" : "Mégse",
  "ACQUIRE_MESSAGE_TITLE" : "Kompatibilis alkalmazás szükséges",
  "ACQUIRE_MESSAGE_TOP" : "A beépülő modul telepítése előtt telepítenie kell az alkalmazás kompatibilis verzióját.",
  "ACQUIRE_MESSAGE_BOTTOM" : "Még mindig szeretné beszerezni ezt a beépülő modult?",
  "INSATLL_CONSENT_HEADING_TOP" : "Ezt a beépülő modult egy külső fél fejlesztője fejlesztette ki, és előfordulhat, hogy a telepítés befejezéséhez a rendszergazdai jelszó megadására kérik. Ügyeljen arra, hogy csak olyan fejlesztőktől származó beépülő modulokat telepítsen, amelyekben megbízik, mivel a beépülő modulok képesek lehetnek a következőkre:",
  "INSTALL_CONSENT_POINTER_TOP" : "Fájlok olvasása és írása a készüléken",
  "INSTALL_CONSENT_POINTER_MIDDLE" : "Hálózati kérések küldése és fogadása",
  "INSTALL_CONSENT_POINTER_BOTTOM" : "Hozzáférés a számítógépen lévő bármely eszközhöz",
  "INSTALL_CONSENT_FOOTING_TOP" : "Az Adobe adatvédelmi szabályzata és felhasználási feltételei nem vonatkoznak erre a beépülő modulra. Kérjük, olvassa el a beépülő modul fejlesztőjének szolgáltatási feltételeit.",
  "INSTALL_MESSAGE_TITLE" : "A „{pluginName}” beépülő modul telepítése",
  "FILTER_TEXT" : "Szűrők:",
  "CLEAR_TEXT" : "Összes törlése",
  "FILTER_MENU_APPS" : "Alkalmazások",
  "FILTER_MENU_CATEGORY" : "Kategória",
  "FILTER_MENU_STATUS" : "Állapot",
  "FILTER_SEARCH" : "KERESÉS AZ ÖSSZES BEÉPÜLŐ MODULBAN",
  "SEARCH_DEFAULT_TEXT" : "Név vagy kulcsszó",
  "CONSENT_UNINSTALL" : "Eltávolítás",
  "UNINSTALL_WARNING_TITLE" : "A „{pluginName}” beépülő modul eltávolítása",
  "UNINSTALL_MESSAGE" : "A „{pluginName}” eltávolítása a beépülő modul adatait is eltávolítja. Biztos, hogy el szeretné távolítani?",
  "PLUGIN_DETAILS_OPEN_IN_BROWSER_TOAST_MESSAGE" : "Ha ezt az oldalt {langString} nyelven szeretné látni, nyissa meg egy böngészőben.",
  "BUTTON_OPEN_IN_BROWSER_TOAST" : "Megnyitás",
  "MANAGE_STATUS_ALL" : "Összes",
  "MANAGE_STATUS_INSTALLED" : "Telepítve",
  "MANAGE_STATUS_DISABLED" : "Letiltva",
  "MANAGE_STATUS_NOT_INSTALLED" : "Nincs telepítve",
  "SORT_MOST_POPULAR" : "Legnépszerűbb",
  "SORT_MOST_RECENT" : "Legutóbbi",
  "SORT_TOP_RATED" : "Legjobb értékelésű",
  "SORT_PRICING_LOW_HIGH" : "Ár (alacsonyaktól a magasabbakig)",
  "SORT_PRICING_HIGH_LOW" : "Ár (magasaktól az alacsonyabbakig)",
  "SORT_NAME" : "Név",
  "SORT_LAST_ACQUIRED" : "Utoljára megszerzett",
  "SORT_LAST_UPDATED" : "Utolsó frissítés",
  "SORT_RELEVANCE" : "Relevancia",
  "SORT_HIGHEST_RATING" : "Legmagasabb értékelés",
  "SORT_LOWEST_RATING" : "Legalacsonyabb értékelés",
  "FILTER_BY" : "Szűrés alapja:",
  "ALL" : "Összes",
  "PAGE_NOT_FOUND_HEADING" : "Oldal nem található",
  "PAGE_NOT_FOUND_MESSAGE" : "Nem találtuk meg, amit keresett.",
  "DISCOVER_PLUGINS" : "Beépülő modulok felfedezése",
  "UPDATE_AVAILABLE" : "Beépülő modul frissítések elérhetőek",
  "OS_NOTIFICATION_TITLE" : "Creative Cloud",
  "EMPTY_SEARCH_HEADING_BROWSE" : "Nincs találat",
  "EMPTY_SEARCH_HEADING_MANAGE" : "Nem szerzett beépülő modulokat",
  "EMPTY_SEARCH_MESSAGE_BROWSE" : "Nem találtunk eredményt a keresési kifejezés és a szűrők kombinációjával.",
  "EMPTY_SEARCH_MESSAGE_MANAGE" : "Kezdésként egyszerűsítse le a kreatív munkafolyamatokat beépülő modulok megszerzésével.",
  "HELP_CENTER" : "Súgóközpont",
  "HELPX_LINK" : "https://adobe.com/go/cc_plugin_install_issues_hu",
  "CONSENT_NO_ENTITLEMENT" : "Rendben",
  "NO_ENTITLEMENT_MESSAGE" : "Ez a beépülő modul nem kompatibilis az előfizetésében lévő alkalmazásokkal.",
  "COPY_LINK_TOOLTIP" : "Hivatkozás másolása",
  "COLLECTION_LABEL_TEXT" : "{collectionName} gyűjtemény",
  "PLUGIN_DESCRIPTION_RATINGS" : "ÉRTÉKELÉSEK",
  "PLUGIN_DETAILS_LEAVE_RATING" : "Hagyjon értékelést",
  "PLUGIN_DETAILS_USER_RATING" : "Az Ön értékelése",
  "PLUGIN_DETAILS_TOTAL_RATINGS" : "{ratingNumber, plural, one {{ratingNumber} értékelés} other {{ratingNumber} értékelés}}",
  "PLUGIN_DETAILS_INSTALL_FOR_RATING" : "Ha értékelni szeretné, telepítse és használja a beépülő modult",
  "RATING_FAILED" : "Az értékelés sikertelen volt.",
  "RATING_FAILED_UNPUBLISHED_VERSION" : "Nem lehet értékelni egy olyan beépülő modul verziót, amelyet soha nem tettek közzé.",
  "CONSENT_CONTINUE" : "Folytatás",
  "CONSENT_INSTALL_LOCALLY" : "Telepítés helyileg",
  "LISTED_CONSENT_HEADER" : "Adobe-verzió telepítése",
  "LISTED_INSTALL_MESSAGE" : "Találtunk egy verziót ebből a beépülő modulból. Folytassa a telepítést, vagy telepítse ezt a verziót helyben.",
  "REPLACE_CONSENT_HEADER" : "Lecseréli a jelenlegi verziót?",
  "REPLACE_INSTALL_MESSAGE" : "Ön már rendelkezik ennek a beépülő modulnak egy telepített verziójával. A telepítés folytatása felülírja azt.",
  "PAID_CONSENT_HEADER" : "Fizetés szükséges.",
  "PAID_INSTALL_MESSAGE" : "A telepítés előtt meg kell vásárolnia a beépülő modult.",
  "UNLISTED_CONSENT_HEADER" : "Nem piactérről származó beépülő modul telepítése",
  "UPDATE_FAILURE" : "Nem sikerült frissíteni a beépülő modult, kérjük, próbálja meg újra. Hibakód {errCode}.",
  "UPDATE_SUCCESSFUL" : "{pluginName} frissítve.",
  "BUTTON_VIEW" : "Megtekintés",
  "INFO_ICON_TOOLTIP" : "Az alábbi listákra kattintva az Adobe Exchange weboldalára juthat.",
  "INSTALL_SUCCESSFUL" : "{pluginName} beépülő modul telepítve. A kompatibilis alkalmazásokban a Beépülő modulok menüpont alatt találja meg.",
  "INSTALL_FAILURE" : "Nem sikerült telepíteni a beépülő modult, kérjük, próbálja újra. Hibakód {errCode}.",
  "INSTALL_SUCCESSFUL_ZXP" : "{pluginName} kiterjesztés telepítve.",
  "INSTALL_FROM_ADOBE" : "Telepítés az Adobe-tól",
  "NOT_COMPATIBLE_INSTALL_MESSAGE" : "Nincs telepítve ezzel a beépülő modullal kompatibilis alkalmazás.",
  "NOT_COMPATIBLE_HEADER" : "Kompatibilis alkalmazás szükséges.",
  "LOCAL_PLUGIN_REMOVED" : "{pluginName} eltávolítva, mert meg kell vásárolni, kattintson ide a megtekintéshez",
  "DISABLED_PLUGIN_COMPATIBLE_UPDATE" : "Frissítse a beépülő modult a használathoz.",
  "UPDATE_ALL" : "Összes frissítése ",
  "IS_APP_RUNNING_HEADER" : "Alkalmazások bezárása",
  "IS_APP_RUNNING_INSTALL" : "Zárja be ezeket az alkalmazásokat a beépülő modul telepítése előtt:",
  "IS_APP_RUNNING_UNINSTALL" : "Zárja be ezeket az alkalmazásokat a beépülő modul eltávolítása előtt:",
  "CONSENT_OKAY" : "Rendben",
  "IS_APP_RUNNING_UPDATE_ALL" : "A beépülő modulok frissítése előtt zárja be ezeket az alkalmazásokat:",
  "IS_APP_RUNNING_UPDATE" : "A beépülő modul frissítése előtt zárja be ezeket az alkalmazásokat:",
  "UPDATE_ALL_SOME_APPS_BLOCKED_HEADER" : "Néhány frissítés blokkolva",
  "UPDATE_ALL_SOME_APPS_BLOCKED_MESSAGE" : "Egyes beépülő modulokat nem lehet frissíteni, mert a következő alkalmazás(ok) meg vannak nyitva:",
  "UPDATE_FAILURE_IN_UPDATE_ALL" : "Nem sikerült frissíteni a {pluginName} beépülő modult, kérjük, próbálja meg újra. Hibakód {errCode}",
  "UPDATE_SUCCESSFUL_MULTIPLE" : "{pluginCount} beépülő modul frissítve.",
  "UPDATE_SUCCESSFUL_SINGLE" : "{pluginCount} beépülő modul frissítve.",
  "NO_SUCCESS_UPDATE_ALL" : "Nem sikerült frissíteni a beépülő modulokat, kérjük, próbálja meg újra. Hibakód {errCode}",
  "UPDATING_TEXT" : "Frissítés...",
  "DISABLE_GET_SOPHIA" : "Az XD beépülő modulok jelenleg nem elérhetők.",
  "DISABLE_GET_MIGRATION" : "Telepítse és indítsa újra az Adobe XD legújabb verzióját az XD beépülő modulok telepítéséhez.",
  "RESTART_CREATIVE_CLOUD_MESSAGE" : "Indítsa újra a Creative Cloud asztali alkalmazást a beépülő modulok megtekintéséhez.",
  "RESTART_CREATIVE_CLOUD" : "A Creative Cloud újraindítása",
  "3P_SETTINGS_FAILURE" : "Nem sikerült telepíteni a beépülő modult jogosultsági probléma miatt, kérjük, próbálja újra. Hibakód {errCode}",
  "3P_SETTINGS_FAILURE_INSTALL" : "Nem sikerült telepíteni a beépülő modult jogosultsági probléma miatt, kérjük, próbálja újra. Hibakód {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_SINGLE" : "Nem sikerült frissíteni a beépülő modult egy jogosultsági probléma miatt, kérjük, próbálja meg újra. Hibakód {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_MULTIPLE" : "Nem sikerült frissíteni a beépülő modulokat egy jogosultsági probléma miatt, kérjük, próbálja meg újra. Hibakód {errCode}",
  "PLUGIN_ALREADY_INSTALLED" : "a „{pluginName}” beépülő modul már telepítve van ezen az eszközön.",
  "TOOLTIP_NOT_COMPATIBLE_TRON_UPDATE" : "Kérjen hozzáférést az adminisztrátorától ehhez a frissítéshez.",
  "MANAGE_TAB_REFRESH_INFO_TOAST" : "Előfordulhat, hogy nem látja az összes beépülő modult, amíg nem frissíti az oldalt.",
  "REFRESH" : "Frissítés",
  "MANAGE_TAB_REFRESH_ERROR_TOAST" : "Hiba történt, előfordulhat, hogy nem látja az összes beépülő modulját.",
  "LOCAL_PLUGIN_AVAILABLE_ON_EXCHANGE" : "Ez a beépülő modul egy fájlból lett telepítve, és eltérhet a beépülő modul piactéren található verziótól.",
  "LOCAL_PLUGIN_NOT_AVAILABLE_ON_EXCHANGE" : "Ez a beépülő modul csak erre az eszközre van telepítve, és nem lesz elérhető más eszközökről.",
  "INSTALL_SUCCESSFUL_ZXP_ARM" : "{pluginName} beépülő modul telepítve. Lehet, hogy a CC alkalmazást Intel-emulációs módban kell elindítania a beépülő modul használatához.",
  "SEARCH_COACH_MARK_TITLE" : "Beépülő modulok keresése",
  "SEARCH_COACH_MARK_DESCRIPTION" : "A beépülő modulok kereséséhez adja meg a keresési kifejezést itt",
  "PLUGIN_ALREADY_INSTALLED_VIA_TRON" : "{pluginName} már telepítve van. Kérjük, forduljon az Adobe adminisztrátorához a beépülő modul frissítéséhez vagy kezeléséhez.",
  "SORT_BY" : "Rendezési szempont:",
  "OPEN_PRODUCT" : "{productName} megnyitása",
  "INSTALL_SUCCESSFUL_APPNAME" : "{pluginName} telepítve van. A Beépülő modulok menüpontban {appName} néven található.",
  "BY_USER" : "{user} – {date}",
  "REVIEW_VERSION" : "({version} verzió)",
  "VIEW_ALL_REPLIES" : "Összes válasz megtekintése ({replyCount})",
  "REPLY_TO" : "Válasz {user} felhasználónak:",
  "ANONYMOUS" : "Névtelen",
  "SUBMIT" : "Beküldés",
  "REPLY" : "Válasz",
  "YOUR_RATING" : "Az Ön értékelése",
  "TITLE" : "Cím",
  "REVIEW" : "Vélemény",
  "RATINGS" : "Értékelések",
  "RATING" : "Értékelés",
  "DOWNLOAD_PLUGINS" : "Kérjük, szerezze meg ezt a beépülő modult, hogy értékelést vagy véleményt hagyjon",
  "LEAVE_REVIEW" : "Írjon egy véleményt",
  "ENTER_TITLE" : "Cím megadása",
  "ENTER_REVIEW" : "Felülvizsgálat megadása",
  "REVIEW_DELETED" : "A vélemény törlésre került.",
  "STAR" : "{num} csillag",
  "EDIT" : "Szerkesztés",
  "DELETE" : "Törlés",
  "DEVELOPER_REPLY" : "Szervezet válasza",
  "DELETE_REVIEW_TEXT" : "Biztos, hogy törölni szeretné a véleményt?",
  "YES_DELETE" : "Igen, törlés",
  "INVALID_REVIEW_TITLE" : "Adjon meg legalább két szót ehhez a címhez.",
  "REVIEW_ERROR_TITLE" : "Hiba a vélemény elküldésénél",
  "REVIEW_ERROR_BODY" : "Kérjük, próbálja meg újra. Ha a hiba továbbra is fennáll, mentse el a véleményét, hogy később beküldhesse.",
  "REPLY_ERROR_TITLE" : "Hiba a válasz elküldésénél",
  "REPLY_ERROR_BODY" : "Ha a hiba továbbra is fennáll, mentse el válaszát, hogy később beküldhesse.",
  "LOAD_REVIEWS_ERROR" : "A vélemények betöltése nem lehetséges",
  "POST_REVIEW_SUCCESS" : "Vélemény beküldve",
  "PUT_REVIEW_SUCCESS" : "Vélemény frissítve",
  "DELETE_REVIEW_ERROR" : "Vélemény törlése nem lehetséges",
  "LOAD_REPLIES_ERROR" : "A válaszok betöltése nem lehetséges",
  "POST_REPLY_SUCCESS" : "Beküldött válasz",
  "PUT_REPLY_SUCCESS" : "Válasz frissítve",
  "DELETE_REPLY_ERROR" : "A válasz törlése nem lehetséges",
  "OUT_5" : "5-ből",
  "LOAD_REVIEWS" : "További vélemények betöltése",
  "DEVELOPER" : "Fejlesztő",
  "PUBLISHED" : "Megjelent",
  "VERSION" : "Verzió",
  "LANGUAGES" : "Nyelvek",
  "SIZE" : "Fájlméret",
  "COMPATIBLE_APPS" : "Kompatibilis alkalmazások",
  "LATER" : "később",
  "PLUGIN_REQUIREMENTS" : "Beépülő modulokkal kapcsolatos követelmények",
  "PLUGIN_REQUIREMENTS_DESCRIPTION" : "A(z) {pluginName} futtatásához az alábbi alkalmazások valamelyikére van szükség:",
  "GO_TO_APPS" : "Tovább az alkalmazásokhoz",
  "WHERE_TO_FIND_IT" : "Hol található meg",
  "PRODUCT_INFO" : "TERMÉKINFORMÁCIÓ",
  "RATINGS_AND_REVIEWS" : "ÉRTÉKELÉSEK ÉS VÉLEMÉNYEK",
  "MACOS" : "Mac",
  "WINDOWS" : "Windows",
  "TRIAL_ACQUIRED" : "Próbaverzió beszerezve",
  "ACQUIRED" : "Megszerzett",
  "OF" : "a",
  "PLAY_VIDEO" : "Videó lejátszása",
  "DISCLAIMER" : "Az Adobe adatvédelmi szabályzata nem vonatkozik ennek az alkalmazásnak, beépülő modulnak vagy integrációnak a használatára. Kérjük, olvassa el a fejlesztő által megadott adatvédelmi szabályzatot, vagy forduljon közvetlenül a fejlesztőhöz, ha további információkat szeretne kapni az adatvédelmi gyakorlatukról.",
  "TRADER_INFO_DISCLAIMER" : "Ez a fejlesztő még nem küldte be az <a>Európai Unió digitális szolgáltatásokról szóló törvénye</a> által megkövetelt kereskedői információkat",
  "EU_DIGITAL_SERVICES_ACT_BANNER_TEXT" : "Ez az adatlap jelenleg nem érhető el az EU-ban.",
  "INSTALL_SUCCESS_WHERE_TO_FIND" : "a {pluginName} már telepítve van, de további lépésekre lehet szükség a használatához. Lásd a {whereToFind} részt a részleteket tartalmazó oldalon.",
  "REPORT_ABUSE_SUBJECT_GENERALISED" : "Bővítménnyel kapcsolatos visszaélés jelentése",
  "POST_RATING_SUCCESS" : "Beküldött értékelés",
  "PUT_RATING_SUCCESS" : "Értékelés frissítve",
  "PLUGIN_DESCRIPTION_DOCUMENTS" : "DOKUMENTUMOK",
  "PLUGIN_DESCRIPTION_DISCLAIMER" : "Jogi nyilatkozat",
  "DOCUMENT" : "Dokumentum",
  "DOWNLOAD_FILE" : "Fájl letöltése",
  "UPDATED_STRING" : "Frissítve",
  "UNINSTALLED" : "Eltávolítva",
  "UPDATE_AVAILABLE_PLUGINS" : "Frissítés elérhető",
  "PAID" : "Kifizetve",
  "PRICING" : "Árak",
  "PLUGIN_STATUS" : "Beépülő modul állapota",
  "CLEAR_ALL_HEADING" : "Nincs találat",
  "CLEAR_FILTER_HEADING" : "Vélemények nem találhatók",
  "CLEAR_FILTER_MESAGE" : "Sajnáljuk, nem találtunk a keresésének megfelelő értékelést",
  "CLEAR_ALL_MESSAGE" : "Sajnáljuk, de nem találtunk a keresésének megfelelő találatot.",
  "CLEAR_SEARCH_AND_FILTERS" : "Keresés és szűrők törlése",
  "PROMPT_INSTALL_HEADING" : "Ezt a beépülő modult egy külső fél fejlesztője fejlesztette ki. A telepítés befejezéséhez az operációs rendszer egy külön ablakban, például a következőképp kérheti a rendszergazdai jelszó megadására:",
  "PROMPT_INSTALL_MESSAGE" : "Ügyeljen arra, hogy csak olyan fejlesztőktől származó beépülő modulokat telepítsen, akikben megbízik, mivel a beépülő modulok képesek lehetnek:",
  "ENTITLEMENT_RETRY_DIALOG_HEADER" : "Másik fiók található",
  "ENTITLEMENT_RETRY_DIALOG_DESCRIPTION" : "Ön jelenleg két különböző fiókkal van bejelentkezve az Exchange és a Creative Cloud szolgáltatásba. Ez a beépülő modul az Exchange-fiókjához lesz társítva, hacsak nem vált fiókot.",
  "ENTITLEMENT_RETRY_DIALOG_CTA" : "Telepítés folytatása",
  "LOGOUT" : "Kijelentkezés",
  "UNLISTED_INSTALL_MESSAGE_LINE1" : "Ez a beépülő modul csak helyileg lesz elérhető, és a beépülő modul bármely, már telepített verzióját felváltja.",
  "UNLISTED_INSTALL_MESSAGE_LINE2" : "Csak megbízható fejlesztőktől és forrásokból származó beépülő modulokat telepítsen.",
  "YEAR_SHORTHAND" : "év",
  "MONTH_SHORTHAND" : "hónap",
  "WEEK_SHORTHAND" : "hét",
  "FIRST_PARTY_DEVELOPER_CONSENT_HEADING_ID" : "Ezt a beépülő modult az Adobe fejlesztette ki. A telepítés befejezéséhez a rendszergazdai jelszó megadására lehet szükség. Ez a beépülő modul képes lesz a következőkre:",
  "FIRST_PARTY_DEVELOPER_FOOTING_TOP_ID" : "A beépülő modul letöltésével és telepítésével Ön elfogadja, hogy a használat a https://www.adobe.com/legal/terms.html címen elérhető Adobe általános használati feltételek, valamint a https://www.adobe.com/privacy/policy.html. címen elérhető Adobe adatvédelmi szabályzat hatálya alá tartozik",
  "CLEAR_FILTERS" : "Szűrők törlése",
  "CLEAR_ALL_MANAGE_PLUGINS_MESSAGE" : "Sajnáljuk, de nem találtunk a szűrőinek megfelelő eredményeket.",
  "GENERIC_ERROR_WITH_ERROR_CODE" : "Valami nem sikerült. Hibakód {errCode}.",
  "UPDATE_PROMPT_DIALOG_BODY" : "Bizonyos beépülő modul(ok) frissítéséhez az operációs rendszer egy külön ablakban, például a következőképp kérheti a rendszergazdai jelszó megadására:",
  "TRIAL_INFORMATION" : "Információk a próbaverzióról",
  "VERSION_INSTALLED" : "Telepített verzió",
  "SORT_PLUGINS_BY_ARIA" : "Beépülő modulok rendezése",
  "NOT_PROVIDED" : "Nem biztosított",
  "PDP_IMAGE_ALT_TEXT" : "A termék jellemzőit és előnyeit bemutató kép. A kép tartalmazhat termékképeket, promóciós tartalmakat vagy marketinggrafikákat",
  "REMOVE_FILTER_TAG" : "{name} szűrő eltávolítása gomb",
  "MORE_COMPATIPLE_APPS" : "{count} vagy több kompatibilis alkalmazásbővítmény",
  "LEARN_MORE" : "Tudjon meg többet a(z) {heading} termékről",
  "NEXT_BANNER_BUTTON" : "Következő szalaghirdetés gomb",
  "PREVIOUS_BANNER_BUTTON" : "Előző szalaghirdetés gomb",
  "SEE_MORE_PLUGINS_LINK" : "További bővítményeket tekinthet meg a(z) {title} kategóriában"
}
